@media screen and (max-width: 1200px) {
.cachemobile{
    visibility: hidden;
    display: none;  
}
}

.header {
    text-align: center;
    margin:30px;
    margin-bottom:6%;
}
.body{
    background:linear-gradient(90deg,#123380 0%, #0A2844 100%);
}
.linke{
    text-decoration: none;
    color:white;
    text-shadow: 120px 80px 40px 20px #01ffff;
}

.linkbe{
    text-decoration: none;
    color:#0a2844;
}

.linkb{
    text-decoration: none;
    Color:#0a2844;
}
.linkc{
    text-decoration: none;
    Color:white;
}

.devis{
    text-align: center;
    margin:2em;
    color:white;
    font-size:16pt;
      font-family: "Poppins", sans-serif;
  font-weight: 600;
   text-shadow: 0 0 70px #01ffff;
}
.formulaire{
margin:auto;
width:400px;
text-align: center;
}
.buttonf{
   background-color: #01ffff;
    border : none;
    border-radius: 25px;
    padding:7px 20px;
    font-size:16pt;
      font-family: "Poppins", sans-serif;
  font-weight: 600; 
}
label {
display: block;
text-align: left;
font-size:12pt;
font-family: "Poppins", sans-serif;
font-weight: 400;
color:white;
}
input, textarea {
            width: 100%;
            padding: 8px;
            margin-top: 5px;
}
.drapeau{
    color:#e1001a;
    font-size:16pt;
font-family: "Poppins", sans-serif;
font-weight: 600;
text-align: center;
}
.enseigne{
    column-count: 3;
    text-align: center;
    margin-left: 15%;
    margin-right: 15%;
    margin-top: -2%;
    font-size: 2.7vw;
    font-family: "Anton", sans-serif;
    text-shadow: 0 0 40px #01ffff;
}
.buttone{
    background-color: #01ffff;
    border : none;
    border-radius: 25px;
    padding:7px 20px;
    font-size:12pt;
      font-family: "Poppins", sans-serif;
  font-weight: 500;
}

.info{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color:white;
    font-size: 16pt;
    text-align: center;
    text-shadow: 0 0 70px #01ffff;
    margin-bottom: 4em;
}
.contact{
    text-align: center;
    font-family: "Anton", sans-serif;
    font-size: 24pt;
    color:white;
    text-shadow: 0 0 70px #01ffff;
    margin-top: 2em;
}
.logo{
    text-align: center;
    column-count: 3;
    column-gap : 1em;
    margin-left: 30%;
    margin-right: 30%;
  }


